» Ubuntu » Пакеты

Error

two or more packages specified (pybridge-common hardy)